/*Registration content*/

.form-control:focus{border-color:transparent;}

#content #register{font-family: 'Armata', sans-serif;}
#content #register h2{font-size:45px;letter-spacing:1px;color:#000000;text-transform:uppercase;font-weight:lighter;margin-bottom:10px;}
#content #register h3{text-transform:uppercase;}
#content #register .step{width:80px;border-radius:50%;background:#ff7e00;height:85px;position:absolute;top:0;right:0;text-align:center;padding:17px;}
#content #register{position:relative;}
#content #register .step span{font-size:20px;color:#fff;}
#content #register #progressbar{text-transform:uppercase;list-style-type:none;margin-top:45px;text-align:center;margin-left:120px;}
#content #register ul#progressbar li{float:left;margin-right:20px;padding:30px 17px;border-top:1px solid #cacaca;border-left:1px solid #cacaca;border-right:1px solid #cacaca;min-height:100px;font-size:12px;min-width:110px;color:#7f7f7f;}
#content #register .step-active{width:30px;height:30px;border-radius:50%;background:#ff7e00;left:20px;top:-80px;position:absolute;padding-top:5px;}
#content #register .step-inactive{width:30px;height:30px;border-radius:50%;background:#a3a3a3;left:20px;top:-80px;position:absolute;padding-top:5px;}


.progressbar{position:relative;}
.step-active span{color:#fff;font-size:14px;}
.step-inactive span,.step-inactive1 span,.step-inactive2 span{color:#fff;font-size:14px;}

fieldset{padding:22px;border:1px solid #cccccc;border-radius:20px;}
.reg-content{padding:20px 70px 45px 70px;color:#707070;background:#e7eae7;border-radius:15px;}
.additional-details{margin:40px 0;}
.reg-content p.red{margin-bottom:10px;}
label a{color:#707070;}
label a:hover,label a:focus{text-decoration:underline;}
.reg-content h4.select{font-size:30px;margin-top:30px;font-weight:bold;margin-bottom:26px;}
.reg-content h4.select1{font-size:16px;font-weight:bold;margin:10px 0 26px 10px;}
fieldset .btn-warning{border-color:transparent;}
fieldset form{margin-top:24px;}

.run-title{max-width:230px;}

.btn-wrap{float:right;}
button.next,button.back{border-radius:0;text-transform:uppercase;background-color:#ff7e00;color:#fff;font-size:20px;border:1px solid #cacaca;outline:none;}
button.next{margin-right:45px;}
button.back{margin-right:10px;}
button.back:hover,button.back:focus,button.next:hover,button.next:focus{opacity:0.8;color:#fff;}

 .select-style1 {  padding: 0; width:100%; display: inline-block;  background:#fff url(../images/down-arrow-green-small.png) no-repeat right 10px center; }
.select-style {  padding: 0;width:100%; display: inline-block;  background:#fff url(../images/down-arrow-green.png) no-repeat right 10px center; }
.select-style select,.select-style1 select {padding: 0 5px; width: 100%; background-color: transparent;-webkit-appearance: none; -moz-appearance: none; appearance: none; }
.select-style select option,.select-style1 select option { padding: 5px 8px; }
#day,#month{padding-right:0;}
.gender,.nationality{margin-top:5px;}

.radio{padding-left:20px;}
.radio.radio-inline{margin-top:0px;}
.radio input[type="radio"]{opacity:0;z-index:1;}
.radio-info input[type="radio"]:checked + label::after{background-color:#5bc0de;}
.radio input[type="radio"]:checked + label::after{transform: scale(1, 1);}
.radio-info input[type="radio"] + label::after{background-color: #5bc0de;}
.radio-info input[type="radio"]:checked + label::before{border-color:#5bc0de;}
.radio label {display: inline-block;padding-left:10px;position: relative;vertical-align: middle;font-size:12px;}
.radio label::before{background-color: #fff;border:4px solid #919191;border-radius: 50%;content: ""; display: inline-block;height: 26px;left: 0;margin-left: -21px;position: absolute;transition: border 0.15s ease-in-out 0s;width: 26px;margin-top:-1px;top:-4px;}
.radio label::after{background-color: #7f7f7f;border-radius: 50%;content: " ";display: inline-block;height: 12px;left:5px;margin-left: -19px;position: absolute;top:2px;transform: scale(0, 0);transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33) 0s;width: 12px;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{margin-top:1px;}

form .browse { position: relative; cursor: pointer; width:100%; cursor:pointer;}
form .browse .hide-field { opacity: 0; filter: alpha(opacity=0); position: absolute; z-index: 2; width: 100%; height: 30px; }
form .browse .show { left: 0; position: relative; top: 0; z-index: 1; }
form .browse .show input[type="text"] { margin-bottom: 0;  border:1px solid #b3cad8; height:30px; width:100%;padding:7px; }
form .browse .action { position: absolute; right: -1px; top: 0; background:#8ec28e; color: #fff; padding: 0px 10px; height:30px; line-height:30px; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; }
small.form-detail{font-size:10px;color:#a0a1a0;}
.form-group label,label.blood,label.tshirt,label{font-weight:normal;font-size:12px;}
select#month{padding:6px;}
.city{padding-right:0;}
.zip{padding-left:0;}
.category2{margin-top:10px !important;}

.reg-error { border: 1px solid #FF7E00; padding: 15px; min-height:55px; color: #FF0000; margin-bottom: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-repeat: no-repeat; background-position:10px 10px; }

table.datatable { color:#333333; border-bottom: 2px solid #eaeaea; border-collapse: collapse; width: 100%;margin-bottom:15px; }
table.datatable th span{ border-top: 2px solid #7f7f7f;display:block;border-bottom: 2px solid #7f7f7f;min-height:88px;vertical-align:middle;padding:20px 0;}
table.datatable th { color: #7f7f7f; padding: 8px; font-weight: normal;text-align:center; }
table.datatable td { border: 1px solid #eaeaea; padding: 8px; vertical-align: top; }
table.datatable td a.action{border:1px solid #cccccc;padding:4px 8px;color:#7f7f7f;text-decoration:none;}
table.datatable td a.action:hover,table.datatable td a.action:focus{text-decoration:none;opacity:0.6;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-top:none;}
.head a.action{display:none;}
.add-new{margin-right:10px;margin-bottom:10px;}
.add-new img.add{margin-left:15px;}
.contact-person {margin-top:30px;}

p.race-title{font-size:12px;}
.medical-reason{display:block;}
.race-type{border:1px solid #d4d5d4;border-radius:10px;margin-top:11px;padding:10px 35px 10px 10px;}
.race-type h5,.race-type span{font-weight:800;font-size:30px;color:#000;}
.category{margin-top:35px;font-weight:normal;cursor: pointer;}
.race-checkbox{margin-top:30px;}
.payment-checkbox{margin-top:20px;}
.category h5{letter-spacing:1px;font-size:18px;margin-bottom:20px;font-weight:bold;color:#707070;}
h4.payment{color:#707070;font-size:30px;}
.complete h4{font-size:30px;color:#707070;}
.tick{margin:30px auto;}
label.tshirt{display:block;}

.error-inline { color:#FF0000; }

#message p{margin-bottom: 20px;}

.message-left{text-align:left;}
.message-left ul{margin:30px 0 0 0; padding: 0; list-style: none;}
.message-left ul li{margin-bottom:20px;}
.message-left ul li .icon{float: left; width: 60px;}
.message-left ul li .pay-content{margin-left: 60px;}


.message-center .btn-orange{border-radius:0;text-transform:uppercase;background-color:#ff7e00;color:#fff;font-size:20px;border:1px solid #cacaca;outline:none;}
.message-center .btn-orange:hover,.message-center .btn-orange:focus{opacity:0.8;color:#fff;}


.make-payment-inner p{margin-bottom: 10px;}

.reg-content a{text-decoration:underline;color:red;}